#!/bin/csh

set APP_HOME=`dirname $0`/..
set DIR_LIB=${APP_HOME}/lib
set DIR_CONFIG=${APP_HOME}/config

set CLASSPATH=${APP_HOME}:${DIR_CONFIG}
set CLASSPATH=${CLASSPATH}:${DIR_LIB}/httpserver-0.8.0-SNAPSHOT.jar

set NAME="-Dapp.name=HttpServer"

java -cp ${CLASSPATH} jp.co.sds_corp.http.server.HttpServer
